grk::grk_stepsize Struct Reference

Quantization stepsize. More...

`#include <Quantizer.h>`

## Public Member Functions

| grk_stepsize ()

## Public Attributes

uint8_t | expn
| exponent - 5 bits
uint16_t | mant
| mantissa -11 bits

## Detailed Description

Quantization stepsize.

## Constructor & Destructor Documentation

## grk_stepsize()

grk::grk_stepsize::grk_stepsize | ( |  | ) |

inline

## Member Data Documentation

## expn

uint8_t grk::grk_stepsize::expn

exponent - 5 bits

## mant

uint16_t grk::grk_stepsize::mant

mantissa -11 bits

The documentation for this struct was generated from the following file:

- Quantizer.h